*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.align button{
    padding: 5px 9px;
}

body{
    background:linear-gradient(rgb(209, 111, 209), rgb(236, 135, 236)) ;
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.container{
    width: 90%;
    background: palevioletred;
    max-width: 900px;
    backdrop-filter: blur(15px);
    border-radius: 15px;
    padding: 20px;
    

}
h1{
    text-align: center;
    color: white;
    margin-bottom: 15px;
}

.toolbar{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    background: pink;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 15px;
}

button{
    padding: 8px 12px;
    border: none;
    border-radius: 8px;
    background: white;
    cursor: pointer;
    font-weight: bold;
    transition: 0.3s;

}

input,select{
    padding: 6px;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

#para{
    min-height: 250px;
    padding: 15px;
    background: #fff;
    border-radius: 10px;
    outline: none;
    font-size: 16px;
    line-height: 1.5;
    box-shadow: 0 0 10px white;
    overflow-x: scroll;
}

#bg{
    width: 40px;
    height: 25px;
    border: none;
    background: none;
    margin-top: 15px;
}

#paint{
    margin-bottom: 20px;
    margin-right: -45px;
}